Bug 164237 - Totem unable to play DVD (failed to open /dev/hdc)
Totem unable to play DVD (failed to open /dev/hdc)
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2005-07-26 01:50 EDT by Rodd Clarkson
Modified: 2013-03-13 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-04 00:04:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of error dialog (11.36 KB, image/png)
2005-07-26 01:50 EDT, Rodd Clarkson
no flags Details

  None (edit)
Description Rodd Clarkson 2005-07-26 01:50:39 EDT
Description of problem:

When I try to play a DVD using totem I get the following error dialog (see
attached screen shot):

Failed to play Audio/Video Disc

Failed to open device /dev/hdc for reading: Permission denied

Version-Release number of selected component (if applicable):


How reproducible:

Every time.

Steps to Reproduce:
1. Place DVD in drive.
2. Open Totem and select Movie > Play DVD

Actual results:

Dialog warning unable to play

Expected results:

DVD should play as expected

Additional info:

Is this related to bugs:

Comment 1 Rodd Clarkson 2005-07-26 01:50:39 EDT
Created attachment 117142 [details]
Screenshot of error dialog
Comment 2 Rodd Clarkson 2005-08-04 00:04:26 EDT
Totem can now play DVDs so I'm going to close this bug.

Note You need to log in before you can comment on or make changes to this bug.